@charset "UTF-8";

/* common */
html{font-size:10px;}
body{position:relative;font-family:'Paperlogy', sans-serif;font-weight:400;font-size:1.6rem;color:var(--text-color01);/* iOS 특정 텍스트 확대 문제 해결 */-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-ms-text-size-adjust:none;overflow-x:hidden;}
html.all-fixed,
body.all-fixed{position:relative;/*height:100vh;*/overflow:hidden;}
a{word-break:break-word;}
img{max-width:100%;}
address{font-style:normal;}
input[type="text"], input[type="password"], button{font-family:inherit;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
button{border:none;cursor:pointer;}
select::-ms-expand{display:none;}

.font-paper{font-family:'Paperlogy', sans-serif;}
.font-pretendard{font-family:'Pretendard', sans-serif;}

.hide:not(caption){display:block;position:absolute;width:0;height:0;text-indent:-9999999px;}
caption.hide{position:static;width:0;height:0;text-indent:-9999px;}
.pc-hide{display:none !important;}
.no-pd{padding:0 !important;}
.no-pd-t{padding-top:0 !important;}
.no-pd-b{padding-bottom:0 !important;}
.no-mg{margin:0 !important;}
.no-border{border:0 !important;}
.no-before:before{display:none !important;}
.no-after:after{display:none !important;}
.object-fit img{width:100%;height:100%;object-fit:cover;}
.img-ratio{position:relative;height:0;background-repeat:no-repeat;background-position:center center;background-size:cover;}
.img-ratio img{position:absolute;top:0;left:0;width:100%;height:100%;}
.color-primary{color:var(--color26);}

/* 페이지 타이틀 */
.page-title{padding:0 0 4.8rem;text-align:center;}
.page-title > span{position:relative;font-weight:var(--font-weight-bold);font-size:5rem;line-height:6rem;color:var(--black02);}
.page-title > span::before{content:'';position:absolute;top:0;left:-1.1rem;z-index:-10;width:2.2rem;height:2.4rem;background:url(/_res/yonsei_rc/creyon/img/common/ico-page-title@2x.png) no-repeat center center / 100%;}

.sub-content-wrap{margin:0 auto;padding:12rem 2rem 9.6rem;max-width:156rem;width:100%;box-sizing:border-box;}

/* 마우스 오버 툴팁 */
.jini-tooltip-label{position:absolute;z-index:100;margin:0 0 5px;padding:5px 10px;background:rgba(0, 0, 0, 0.8);border-radius:5px;font-size:1.4rem;color:#fff;transition:all 0.2s;box-sizing:border-box;}
.jini-tooltip-label:after{content:'';display:block;position:absolute;top:100%;left:5px;margin:0;width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid rgba(0, 0, 0, 0.8);}

.jini-text-ellipsis{text-decoration:underline;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden;}


@media screen and (max-width:1024.98px) {
	/* common */
	.pc-hide{display:block !important;}
	.mobile-hide{display:none !important;}
}